.bl_acc {
  margin-top: 20px;
}

.bl_acc summary {
  background: #f9b62a;
  color: #000;
  font-size: 20px;
  font-weight: 600;
  padding: 20px;
}

.bl_medi_list {
  margin-inline: auto;
}

.bl_medi_list_imgWrapper img {
  margin-inline: auto;
  padding: 30px 20px;
}

.bl_medi_list_table {
  background: white;
  width: 100%;
  border: #f9b62a 5px solid;
  border-collapse: collapse;
  color: #000;
  text-align: center;
}

.bl_medi_list_table th {
  background: #f9b62a;
  color: #000;
  padding: 10px;
  text-align: center;
}

.bl_medi_list_table td {
  border: #f9b62a 2px solid;
  padding: 6px;
}

.bl_medi_list_table_td_member {
  background: #ffd3ae;
  font-weight: 600;
}
